import { MealDto } from '../../../../../shared/dtos/meals/meal.dto';
import { NutrientDto } from '../../../../../shared/dtos/nutrients/nutrient.dto';

export class RetrieveMeal_Meal extends MealDto {
  nutrients: NutrientDto[];

  constructor(partial: Partial<RetrieveMeal_Meal>) {
    super(partial);
  }
}

export class RetrieveMealResponseDto {
  data: RetrieveMeal_Meal;
}
